/* custom */


section.clients-item-page h1.page__header {
	font-weight: 400;

}

section.section.section--less .rtls__inner p {
	color: #202E35;
	font-weight: normal;
        font-size: 14px !important;
       line-height: 20px !important;
}
section.section.section--less .cod__inner p {
	color: #202E35;
	font-weight: normal;
        font-size: 14px !important;
        line-height: 20px !important;
}
section.section.section--less .accuracy__inner p {
	color: #202E35;
	font-weight: normal;
        font-size: 14px !important;
        line-height: 20px !important;
}
section.section.section--less .scaling__inner p {
	color: #202E35;
	font-weight: normal;
        font-size: 14px !important;
        line-height: 20px !important;
}
section.section.section--less .solution__description p {
	color: #202E35;
	font-weight: normal;
        font-size: 14px !important;
        line-height: 20px !important;
}
section.section.section--less .solution__description p {
	color: #202E35;
	font-weight: normal;
        font-size: 14px !important;
        line-height: 20px !important;
}
section.section.section--less.client-task__scaling.scaling .columns__right p {
        margin-top: 0px !important;
}
section.clients-item-page .preview-block h1 span {
	font-size: 30px;
	line-height: 30px;
	font-weight: 400 !important;
}
section.section.client-tasks__tasks.tasks .task {
    width: 260px;
}




.client-task-description.criteria.section .columns__right p {
    font-size: 14px;
}

h2 {
    font-size: 40px !important;
}

section.section.client-tasks__tasks.tasks .container-bound div {
         font-size: 14px;
   }
li.task-list__item.task .task__info p {
	color: #202E35;
	opacity: 0.5;
}
section.section.client-task__solution.solution h2.section__header {
	font-weight: 400;
}


section.section.client-task-statistics.statistics .info-list__text {
	color: #202E35;
	opacity: 0.7;
}

section.section.client-task__cristmas.travelling .task {
	    background-position: 10px 39px;
	height: 250px;
	word-wrap: break-word;
	font-size: 16px;
	line-height: 24px;
	padding: 156px 145px 10px 10px;
	margin-bottom: 52px;
}
section.section.client-task__cristmas.travelling .task h4.task__header {
	color: #202E35;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
}

section.section.client-task__cristmas.travelling .task p {
	color: #202E35;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	opacity: 0.5;
}
section.section.section--less.client-task__scaling.scaling .columns__right img {
	padding-right: 30px;
}
section.section.section--less.client-task__scaling.scaling .columns__right p {
	margin-top: -20px;
	line-height: 20px;
	font-size: 18px;
}
section.section.client-task__feedback.feedback .feedback-widget__header {
	font-weight: 400;
        font-size: 18px !important;
    /*line-height: 20px;*/
}
section.section.client-task__feedback.feedback span.feedback-widget__description {
    font-size: 14px;
    line-height: 20px;
    color: #202E35;
    opacity: 0.5;
}
section.section.client-task__feedback.feedback .feedback-widget__text {
	color: #202E35;
	font-size: 14px;
	line-height: 20px;
	
}


.info-list__text.small-caption {
    max-width: 210px !important;
}
h2.section__header {
    font-weight: 400;
}

section.section.section--less.client-task__scaling.scaling .columns__right.tiz p {
	margin-top: -20px !important;
	font-weight: 400;
	font-size: 18px !important;
	line-height: 20px !important;
}

/*
section.clients-item-page .preview-block .container-bound.bg {
    background: url(/local/templates/bitfiwi/img/Untitled.png) 50% no-repeat;
	background-size: contain;
    content: "";
    display: block;
    min-height: 500px;
    position: absolute;
    right: 0;
    top: 0;
    width: calc(50vw + 75px);
}*/



@media (min-width: 1000px) {
	.section__travel {
	    padding-bottom: 25px;
	}
	.solution__task {
	    padding-bottom: 60px;
	}
}

@media (max-width: 1000px) {
	section.section.client-tasks__tasks.tasks .container-bound div {
	        width: 100% !important;
	   } 
	section.section.client-task__cristmas.travelling .container-bound div {
	        width: 100% !important;
	   } 
	
	section.section.client-task-statistics.statistics .info-list__number {
	    font-size: 27px !important;
		padding-bottom: 10px;
	}
	
	section.section.client-task-statistics.statistics .info-list__text {
	 display: block;
	    font-size: 12px;
	}
	section.section.client-task-statistics.statistics .info-list__text.small-caption {
	    font-size: 12px;
	}
	
	section.section.client-task-statistics.statistics .statistics-tabs td {
	    vertical-align: top;
	}
	
	section.section.client-task__cristmas.travelling .task {
		background-position: 30px 50px;
		height: 250px;
		word-wrap: break-word;
	       background-position-y: 15px;
	       background-size: 60px 60px;
	       font-size: 12px;
	       line-height: 16px;
	       padding: 100px 20px 10px 10px;
		margin-bottom: 0px;
	}
	
	section.section.client-task__cristmas.travelling .task h4.task__header {
	    color: #202E35;
	    font-size: 12px;
	    line-height: inherit;
	    font-weight: 400;
	}



}



@media (max-width: 400px) {
	section.section.client-task__cristmas.travelling .task {
		height: 270px;
		word-wrap: break-word;
	        background-position-y: 15px;
	       background-size: 60px 60px;
	       font-size: 12px;
	       line-height: 16px;
	       padding: 100px 20px 10px 10px;
	} 
	
	section.section.client-task__cristmas.travelling .task p {
	    font-size: 12px;
	
	}

}



@media (max-width: 330px) {  
	section.section.client-task-statistics.statistics .info-list__number {
	    font-size: 22px !important;
		
	}
	section.section.client-task-statistics.statistics .info-list__text {
	 display: block;
	    font-size: 10px;
	}
	section.section.client-task-statistics.statistics .info-list__text.small-caption {
	    font-size: 10px;
	}

}



/* custom */


div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
